/** sprite: ezmark-sprite; sprite-image: url('../images/ezmarksprite.png'); sprite-layout: vertical */
/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide { opacity: 0; filter:alpha(opacity=0); }
.ez-checkbox {
	background-repeat: no-repeat; 
	background-position: 0 1px; 
	background-image: url(../images/checkbox-custom.png); /** sprite-ref: ezmark-sprite;*/
	/* background: transparent url('../images/checkbox-blue.png') 0 1px no-repeat; */
	display:inline-block;
}

.ez-radio {
	background-repeat: no-repeat; 
	background-position: 0 1px; 
	background-image: url(../images/radio-custom.png); /** sprite-ref: ezmark-sprite;*/
	/* background: transparent url('../images/radio-black.png') 0 1px no-repeat; */
	display:inline-block;
	width:17px;
}

.ez-checked { background-position: 0 -25px; }
.ez-selected { background-position: 0 -20px; }

.ez-checked-green { background-position: 0 -18px; }
.ez-checkbox, .ez-radio { zoom: 1; *display:inline; _height:20px;
}

.ez-checkbox, .ez-checkbox input{
	cursor: pointer;	
	margin-top: 3px;
	float:left;
	margin-right:3px;
}

.ez-radio .ez-hide {
    margin-left: 2px;
}

.ez-checkbox .ez-hide{height: 18px;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0 !important;width: 16px;}

